body {background-size: auto; padding:0;}

h1 { font-size: 22px; margin: 5px 0; padding: 3px 0;}
h2 {font-size: 18px;}
h3 {font-size: 16px;}

#outerwrap {min-width:320px; max-width:595px; width:100%; margin: 0 auto 0; padding:0 0;}

div#logo {width:50%;}
div#search {width:40%;}

#home #header {border:none; min-height: 90px; background:transparent; box-shadow:none;}
#header #banner {display:none;}
#header #message {display:none;}

div.menu ul li a, .menu ul li a:visited { padding: 15px 10px 0px;}

